[Snort-users] Snort RPM and Red Hat 7.1

Ed Greshko Edward.M.Greshko at ...1974...
Fri May 4 05:12:57 EDT 2001


Hi,

Has anyone tried to install the snort-1.7 RPM on a RH 7.1 system.

The installation complains about missing dependencies libcrypto.so.0 and
libssl.so.0.

On the system I have:

[root at ...1980... lib]# find . -name "*ssl*"
./libssl.a
./libssl.so
./libssl.so.0.9.6
./libssl.so.1
./xemacs/xemacs-packages/lisp/w3/dsssl-flow.elc
./xemacs/xemacs-packages/lisp/w3/dsssl.elc
./xemacs/xemacs-packages/lisp/w3/ssl.elc
./apache/libssl.so
[root at ...1980... lib]# find . -name "*crypto*"
./libcrypto.a
./libcrypto.so
./libcrypto.so.0.9.6
./libcrypto.so.1

So, can I just get away with a few symlinks....or?

Thanks,





More information about the Snort-users mailing list